Loading...
Searching...
No Matches
_GtkIMHtmlImage Struct Reference

## Data Fields

GtkIMHtmlScalable | scalable
GtkImage * | image
| Contains the scaled version of this pixbuf.
GdkPixbuf * | pixbuf
| The original pixbuf, before any scaling.
GtkTextMark * | mark
gchar * | filename
int | width
int | height
int | id
GtkWidget * | filesel

## Detailed Description

Definition at line 206 of file gtkimhtml.h.

## Field Documentation

## filename

gchar* _GtkIMHtmlImage::filename

Definition at line 211 of file gtkimhtml.h.

## filesel

GtkWidget* _GtkIMHtmlImage::filesel

Definition at line 215 of file gtkimhtml.h.

## height

int _GtkIMHtmlImage::height

Definition at line 213 of file gtkimhtml.h.

## id

int _GtkIMHtmlImage::id

Definition at line 214 of file gtkimhtml.h.

## image

GtkImage* _GtkIMHtmlImage::image

Contains the scaled version of this pixbuf.

Definition at line 208 of file gtkimhtml.h.

## mark

GtkTextMark* _GtkIMHtmlImage::mark

Definition at line 210 of file gtkimhtml.h.

## pixbuf

GdkPixbuf* _GtkIMHtmlImage::pixbuf

The original pixbuf, before any scaling.

Definition at line 209 of file gtkimhtml.h.

## scalable

GtkIMHtmlScalable _GtkIMHtmlImage::scalable

Definition at line 207 of file gtkimhtml.h.

## width

int _GtkIMHtmlImage::width

Definition at line 212 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h